---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libgetstacktr03.dylib'
relocations:
  - { offsetInCU: 0x74, offset: 0x74, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x21AA0, symBinAddr: 0x81E0, symSize: 0x0 }
  - { offsetInCU: 0x8CC8, offset: 0x8CC8, size: 0x8, addend: 0x0, symName: __ZL23expected_virtual_frames, symObjAddr: 0x3060, symBinAddr: 0x8070, symSize: 0x0 }
  - { offsetInCU: 0x8D22, offset: 0x8D22, size: 0x8, addend: 0x0, symName: __ZL24expected_platform_frames, symObjAddr: 0x3140, symBinAddr: 0x8150, symSize: 0x0 }
  - { offsetInCU: 0x8D93, offset: 0x8D93, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x2280, symSize: 0x30 }
  - { offsetInCU: 0x9339, offset: 0x9339, size: 0x8, addend: 0x0, symName: __Z19compare_stack_traceP9_jvmtiEnvP7JNIEnv_P8_jobjectP10frame_infoii, symObjAddr: 0xE90, symBinAddr: 0x22B0, symSize: 0xB50 }
  - { offsetInCU: 0xA3F7, offset: 0xA3F7, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x19E0, symBinAddr: 0x2E00, symSize: 0xA0 }
  - { offsetInCU: 0xA53F, offset: 0xA53F, size: 0x8, addend: 0x0, symName: _Java_getstacktr03_chain, symObjAddr: 0x1A80, symBinAddr: 0x2EA0, symSize: 0x40 }
  - { offsetInCU: 0xA5EB, offset: 0xA5EB, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_20CallStaticVoidMethodEP7_jclassP10_jmethodIDz, symObjAddr: 0x1AC0, symBinAddr: 0x2EE0, symSize: 0xB0 }
  - { offsetInCU: 0xA742, offset: 0xA742, size: 0x8, addend: 0x0, symName: _Java_getstacktr03_check, symObjAddr: 0x1B70, symBinAddr: 0x2F90, symSize: 0x145 }
...
